extensions.{3d7eb24f-2740-49df-8937-200b1cc08f8a}.description=Αντικαθιστά τα Flash αντικείμενα με περίγραμμα, στο οποίο αν κάνετε κλικ προβάλλονται.
flashblockInstalled=Το Flashblock έχει εγκατασταθεί.\n Παρακαλώ επανεκκινήστε το %S για να το ενεργοποιήσετε.
invalidCharsInSiteName=Μη αποδεκτοί χαρακτήρες στο όνομα της ιστοσελίδας.\n\n Αποδεκτοί χαρακτήρες είναι οι *, A-Z, 0-9, -, _, και .
confirmClearWhitelist=Είστε σίγουροι ότι θέλετε να σβήσετε τον κατάλογο των εξουσιοδοτημένων ιστοχώρων;
